html,
body {
   margin:0;
   padding:0;
   height:100%;
   background-color: #FFF;
   font-family: Arial, Helvetica, sans-serif;
   font-size: 14px;
   color: #333;
}
.tudo {
   min-height:100%;
   position:relative;
}
.topo {
   background: #FF9900;
   padding: 0px;
}

#splash {
	width: 980px;
	height: 340px;
	margin: 0px auto;
	background: #FF9900 url(images/img06.jpg) no-repeat left top;
	
}

/* menu */
#menu {
	width:100%;
	height: 46px;
	background-color: #2C2723; /* IE6 Bug */
    padding: 0px 0px 15px 0px;x;
	font-size: 16px;
    
}
ul.menubar {
  width: 980px;
  background-color: #2C2723;
  height:46px;
  text-decoration: none;
  text-transform: lowercase;
  text-shadow: #8A5608 0px 1px 1px;
  font-family: Arial, Helvetica, sans-serif;  
  font-weight: normal;
  color: #FFFFFF;
  border: none;
  padding: 15px 0px 0px 0px;
  margin: 0 auto;
}
 
ul.menubar .submenu{
  margin: 0 auto;
  padding: 0px;
  list-style: none;
  background-color: #2C2723;
  float:left;
}
 
ul.menubar ul.menu{
  display: none;
  position: absolute;
  margin: 0;
  padding: 0px 0px 0px 4px;
  list-style: none;
  line-height: normal;
}
 
ul.menubar a{
  display:block;
  text-decoration: none;
  color: #fff;
  padding: 4px 25px 4px 30px;
}

ul.menubar a:hover {
	color: #F93;
}
 
ul.menu, ul.menu ul{
  margin: 0;
  padding: 0;
  width: 150px; /* Width of Menu Items */
  background-color: #2C2723; /* IE6 Bug */
}
 
ul.menu li{
  position: relative;
  list-style: none;
  border: 0px;
}
 
ul.menu li a{
  display: block
  text-decoration: none;
  border-bottom: 0px;
  color: #fff;
  padding: 5px 0px 10px 30px;
}

ul.menu li sup{
  font-weight:bold;
  font-size:7px;
  color: red;
}
 
/* Fix IE. Hide from IE Mac \*/
* html ul.menu li { float: left; height: 1%; }
* html ul.menu li a { height: 1%; }
/* End */
 
ul.menu ul{
  position: absolute;
  display: none;
  left: 149px; /* Set 1px less than menu width */
  top: 0px;
}
 
ul.menu li.submenu ul {
	display: none;
} /* Hide sub-menus initially */
 
ul.menu li.submenu {
	background: transparent url(arrow.gif) right center no-repeat;
}
 
ul.menu li a:hover {
	color: #F93;
}

# conteudo {
   margin: 0 auto;
}

.branco {
	margin: 0 auto;
	min-height: 350px;
	width: 980px;
	background-color: #fff;
}
/* menu */

/* rodape */
.rodape {
   clear:both;
   width:100%;
   height:60px;   
   background:#2C2723;
}

.rodape p {
	margin: 0;
	padding: 10px 0px 0px 0px;
	line-height: normal;
	font-size: 10px;
	text-transform: uppercase;
	text-align: center;
	color: #61544B;
}
/* fim rodape */

/* index */
.indexl {
	float:left;
	width: 210px;
	padding: 5px 5px 5px 5px;
}

.indexr {
	float:right;
	width:734px;
	padding: 5px 5px 5px 5px;
}
/* fim index */

/* contato */
.contl {
	float:left;
	width: 400px;
	padding: 10px 0px 0px 60px;
}

.contr {
	float:right;
	width: 500px;
	padding: 10px 0px 0px 10px;
	
}

label{
	display:none;
	color: #CCC;
	font-size: 14px;
	}

input, textarea{
	display:block;
	width:203px;
	margin:0 0 15px 0;
	border:1px solid #818181;
	}

input, textarea, select{
	font-size:13px;
	color:#fff;
	background-color:#2C2723;
	font-family: Arial, Helvetica, sans-serif;
	}

input{
	padding:5px 10px;
	}

textarea{
	height:68px;
	padding:10px;
	overflow:auto;
	}

button{
	padding:5px 10px;
	font-size:14px;
	font-weight:bold;
	color:#fff;
	background-color:#2C2723;
	border:none;
	cursor:pointer;
	}
/* fim contato */